.u-section-1 .u-sheet-1 {
  min-height: 317px;
}

.u-section-1 .u-text-1 {
  margin: 22px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px 0 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 42px;
}

.u-section-2 .u-line-1 {
  transform-origin: right center;
  border-style: solid;
  height: 6px;
  width: 1140px;
  margin: 14px auto 0 0;
}

.u-section-2 .u-line-2 {
  transform-origin: right center;
  border-style: solid;
  width: 1010px;
  margin: 4px auto 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-1 {
    width: 940px;
  }

  .u-section-2 .u-line-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 69px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 320px;
  }

  .u-section-2 .u-line-2 {
    width: 320px;
  }
}